* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
@media (min-width: 992px) {
    .card-stacked__asset {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        z-index: 2;
        overflow: visible;
        height: 100%;
        width: 100%;
    }
}